include LICENSE
include NEWS.rst
include SECURITY.md
include tox.ini
include _build_meta.py
include requirements_*.in
include requirements_*.txt

recursive-include src/incremental *.py
include src/incremental/py.typed
prune src/incremental/newsfragments

global-exclude .coverage*
include .coveragerc

graft tests
prune tests/example_*/src/*.egg-info
prune tests/example_*/build
prune tests/example_*/dist

global-exclude __pycache__ *.py[cod] *~

